This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 44204 - Warning: org.netbeans.core.execution.ExecutionViewAction$ExecutionView should override preferredId()
Summary: Warning: org.netbeans.core.execution.ExecutionViewAction$ExecutionView should...
Status: CLOSED FIXED
Alias: None
Product: platform
Classification: Unclassified
Component: Execution (show other bugs)
Version: 4.x
Hardware: All All
: P3 blocker (vote)
Assignee: Petr Nejedly
URL:
Keywords: SIMPLEFIX
Depends on:
Blocks: 44282
  Show dependency tree
 
Reported: 2004-06-02 14:50 UTC by Marian Mirilovic
Modified: 2008-12-23 00:25 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2004-06-02 14:50:44 UTC
[nb_dev](200406011800),[jdk1.5.0](b51)

warning in console
Comment 1 Petr Nejedly 2004-06-04 11:47:08 UTC
Fixed in
core/execution/src/org/netbeans/core/execution/ExecutionViewAction.java,v1.15
Comment 2 Marian Mirilovic 2004-06-07 07:58:45 UTC
verified in [nb_dev](200406061800)